# Pipedrive::GetAllProductFieldsResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**success** | **Boolean** | If the response is successful or not | [optional] 
**data** | [**Array&lt;ProductField&gt;**](ProductField.md) | Array containing data for all Product Fields | [optional] 
**additional_data** | [**Object**](.md) | Additional data for the Product Field, such as pagination | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::GetAllProductFieldsResponse.new(success: null,
                                 data: null,
                                 additional_data: null)
```


