# Pipedrive::GetDealsSummaryData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**values_total** | [**GetDealsSummaryDataValuesTotal**](GetDealsSummaryDataValuesTotal.md) |  | [optional] 
**weighted_values_total** | [**GetDealsSummaryDataWeightedValuesTotal**](GetDealsSummaryDataWeightedValuesTotal.md) |  | [optional] 
**total_count** | **Integer** | The total number of Deals | [optional] 
**total_currency_converted_value** | **Float** | The total value of Deals converted into the company default currency | [optional] 
**total_weighted_currency_converted_value** | **Float** | The total weighted value of Deals converted into the company default currency | [optional] 
**total_currency_converted_value_formatted** | **String** | The total converted value of Deals formatted with the company default currency. E.g. US$5,100.96 | [optional] 
**total_weighted_currency_converted_value_formatted** | **String** | The total weighted value of Deals formatted with the company default currency. E.g. US$5,100.96 | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::GetDealsSummaryData.new(values_total: null,
                                 weighted_values_total: null,
                                 total_count: null,
                                 total_currency_converted_value: null,
                                 total_weighted_currency_converted_value: null,
                                 total_currency_converted_value_formatted: null,
                                 total_weighted_currency_converted_value_formatted: null)
```


