# Pipedrive::GlobalMessageData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** | The ID of the Global Message | [optional] 
**user_id** | **Integer** | The ID of the User related to the Global Message | [optional] 
**company_id** | **Integer** | The ID of the Company related to the Global Message | [optional] 
**type_info** | [**GlobalMessageUserData**](GlobalMessageUserData.md) |  | [optional] 
**user_data** | [**Object**](.md) | The User data for the Global Message (such as user_id, name, email, phone) | [optional] 
**html** | **String** | HTML for each returned Global Message to render views | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::GlobalMessageData.new(id: null,
                                 user_id: null,
                                 company_id: null,
                                 type_info: null,
                                 user_data: null,
                                 html: null)
```


