# Pipedrive::InlineObject1

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Name of the activity type | [optional] 
**icon_key** | [**IconKey**](IconKey.md) |  | [optional] 
**color** | **String** | A designated color for the activity type in 6-character HEX format (e.g. FFFFFF for white, 000000 for black). | [optional] 
**order_nr** | **Integer** | An order number for this activity type. Order numbers should be used to order the types in the activity type selections. | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::InlineObject1.new(name: null,
                                 icon_key: null,
                                 color: null,
                                 order_nr: null)
```


