# Pipedrive::InlineObject15

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **String** | The name of the Lead | [optional] 
**owner_id** | **Integer** | The ID of the User which will be the owner of the created Lead. If not provided, the user making the request will be used. | [optional] 
**note** | **String** | The Lead note. Can contain some allowed HTML tags such as &#x60;&lt;a&gt;&#x60;, &#x60;&lt;b&gt;&#x60;, etc. | [optional] 
**label_ids** | **Array&lt;String&gt;** | The IDs of the Lead Labels which will be associated with the Lead | [optional] 
**person_id** | **Integer** | The ID of a Person which this Lead will be linked to. If the Person does not exist yet, it needs to be created first. A Lead always has to be linked to a Person or Organization or both.  | [optional] 
**organization_id** | **Integer** | The ID of an Organization which this Lead will be linked to. If the Organization does not exist yet, it needs to be created first. A Lead always has to be linked to a Person or Organization or both.  | [optional] 
**is_archived** | **Boolean** | A flag indicating whether the Lead is archived or not | [optional] 
**value** | **Object** |  | [optional] 
**expected_close_date** | **String** | The date of when the Deal which will be created from the Lead is expected to be closed. In ISO 8601 format: YYYY-MM-DD. | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::InlineObject15.new(title: null,
                                 owner_id: null,
                                 note: null,
                                 label_ids: null,
                                 person_id: null,
                                 organization_id: null,
                                 is_archived: null,
                                 value: null,
                                 expected_close_date: null)
```


