# Pipedrive::InlineObject23

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**file** | **File** | One image supplied in the multipart/form-data encoding. | 
**crop_x** | **Integer** | X coordinate to where start cropping form (in pixels) | [optional] 
**crop_y** | **Integer** | Y coordinate to where start cropping form (in pixels) | [optional] 
**crop_width** | **Integer** | Width of cropping area (in pixels) | [optional] 
**crop_height** | **Integer** | Height of cropping area (in pixels) | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::InlineObject23.new(file: null,
                                 crop_x: null,
                                 crop_y: null,
                                 crop_width: null,
                                 crop_height: null)
```


