# Pipedrive::InlineObject8

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**file** | **File** | A single file, supplied in the multipart/form-data encoding and contained within the given boundaries. | 
**deal_id** | **Integer** | ID of the deal to associate file(s) with | [optional] 
**person_id** | **Integer** | ID of the person to associate file(s) with | [optional] 
**org_id** | **Integer** | ID of the organization to associate file(s) with | [optional] 
**product_id** | **Integer** | ID of the product to associate file(s) with | [optional] 
**activity_id** | **Integer** | ID of the activity to associate file(s) with | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::InlineObject8.new(file: null,
                                 deal_id: null,
                                 person_id: null,
                                 org_id: null,
                                 product_id: null,
                                 activity_id: null)
```


