# Pipedrive::Stage

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Name of the Stage | [optional] 
**pipeline_id** | **Integer** | The ID of the Pipeline to add Stage to. | [optional] 
**deal_probability** | **Integer** | Deal success probability percentage. Used/shown when Deal weighted values are used | [optional] 
**rotten_flag** | **Integer** | Whether Deals in this stage can become rotten | [optional] 
**rotten_days** | **Integer** | The number of days the Deals not updated in this Stage would become rotten. Applies only if the rotten_flag is set. | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::Stage.new(name: null,
                                 pipeline_id: null,
                                 deal_probability: null,
                                 rotten_flag: null,
                                 rotten_days: null)
```


