# Pipedrive::SubRole

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**parent_role_id** | **Integer** | The ID of the parent Role | [optional] 
**name** | **String** | The name of the Role | [optional] 
**id** | **Integer** | The ID of the Role | [optional] 
**active_flag** | **Boolean** | If the Role is active or not | [optional] 
**assignment_count** | **String** | The number of Users assigned to this Role | [optional] 
**sub_role_count** | **String** | The number of sub-roles | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::SubRole.new(parent_role_id: null,
                                 name: null,
                                 id: null,
                                 active_flag: null,
                                 assignment_count: null,
                                 sub_role_count: null)
```


