# Pipedrive::BaseMailThreadMessagesAllOf

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**from** | [**Array&lt;MailThreadParticipant&gt;**](MailThreadParticipant.md) | Senders of the mail thread | [optional] 
**to** | [**Array&lt;MailThreadParticipant&gt;**](MailThreadParticipant.md) | Recipients of the mail thread | [optional] 
**cc** | [**Array&lt;MailThreadParticipant&gt;**](MailThreadParticipant.md) | Participants of the Cc | [optional] 
**bcc** | [**Array&lt;MailThreadParticipant&gt;**](MailThreadParticipant.md) | Participants of the Bcc | [optional] 
**body_url** | **String** | A link to the mail thread message | [optional] 
**mail_thread_id** | **Integer** | ID of the mail thread | [optional] 
**draft** | **String** | If the mail message has a draft status then the value is the mail message object as JSON formatted string, otherwise null. | [optional] 
**has_body_flag** | [**NumberBooleanDefault0**](NumberBooleanDefault0.md) | Whether the mail thread message has a body | [optional] 
**sent_flag** | [**NumberBooleanDefault0**](NumberBooleanDefault0.md) | Whether the mail thread message is sent | [optional] 
**sent_from_pipedrive_flag** | [**NumberBooleanDefault0**](NumberBooleanDefault0.md) | Whether the mail thread message is sent from Pipedrive | [optional] 
**message_time** | **DateTime** | The time when the mail message was received or created | [optional] 
**add_time** | **DateTime** | The time when the mail message was inserted to database | [optional] 
**update_time** | **DateTime** | The time when the mail message was updated in database received | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::BaseMailThreadMessagesAllOf.new(from: null,
                                 to: null,
                                 cc: null,
                                 bcc: null,
                                 body_url: null,
                                 mail_thread_id: null,
                                 draft: null,
                                 has_body_flag: null,
                                 sent_flag: null,
                                 sent_from_pipedrive_flag: null,
                                 message_time: null,
                                 add_time: null,
                                 update_time: null)
```


