# Pipedrive::BaseTeam

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** | The Team ID | [optional] 
**name** | **String** | The Team name | 
**description** | **String** | The Team description | [optional] 
**manager_id** | **Integer** | The Team manager ID | 
**users** | **Array** | IDs of the Users that belong to the Team | [optional] 
**active_flag** | [**NumberBoolean**](NumberBoolean.md) | Flag that indicates if the Team is activated | [optional] 
**deleted_flag** | [**NumberBoolean**](NumberBoolean.md) | Flag that indicates if the Team is deleted | [optional] 
**add_time** | **String** | The Team creation time. Format: YYYY-MM-DD HH:MM:SS | [optional] 
**created_by_user_id** | **Integer** | ID of the User who created the Team | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::BaseTeam.new(id: null,
                                 name: null,
                                 description: null,
                                 manager_id: null,
                                 users: null,
                                 active_flag: null,
                                 deleted_flag: null,
                                 add_time: null,
                                 created_by_user_id: null)
```


