# Pipedrive::BasicProductField

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Name of the field | 
**options** | **Array&lt;Object&gt;** | When field_type is either set or enum, possible options on update must be supplied as an array of objects each containing id and label, for example: [{\&quot;id\&quot;:1, \&quot;label\&quot;:\&quot;red\&quot;},{\&quot;id\&quot;:2, \&quot;label\&quot;:\&quot;blue\&quot;},{\&quot;id\&quot;:3, \&quot;label\&quot;:\&quot;lilac\&quot;}] | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::BasicProductField.new(name: null,
                                 options: null)
```


