# Pipedrive::DealOrganizationData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | The name of the Organization associated with the Deal | [optional] 
**people_count** | **Integer** | The number of people connected with the Organization that is associated with the Deal | [optional] 
**owner_id** | **Integer** | The ID of the owner of the Organization that is associated with the Deal | [optional] 
**address** | **String** | The address of the Organization that is associated with the Deal | [optional] 
**active_flag** | **Boolean** | If the associated Organization is activated or not | [optional] 
**cc_email** | **String** | The Cc email of the Organization associated with the Deal | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::DealOrganizationData.new(name: null,
                                 people_count: null,
                                 owner_id: null,
                                 address: null,
                                 active_flag: null,
                                 cc_email: null)
```


