# Pipedrive::DealPersonData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**active_flag** | **Boolean** | If the associated Person is activated or not | [optional] 
**name** | **String** | The name of the Person associated with the Deal | [optional] 
**email** | [**Array&lt;DealPersonDataEmail&gt;**](DealPersonDataEmail.md) | The emails of the Person associated with the Deal | [optional] 
**phone** | [**Array&lt;DealPersonDataPhone&gt;**](DealPersonDataPhone.md) | The phone numbers of the Person associated with the Deal | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::DealPersonData.new(active_flag: null,
                                 name: null,
                                 email: null,
                                 phone: null)
```


