# Pipedrive::FindProductsByNameResponseData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** | The ID of the Product | [optional] 
**variation_id** | **String** | The ID of the price variation of the Product | [optional] 
**name** | **String** | The name of the Product | [optional] 
**title** | **String** | The title of the Product | [optional] 
**variation_name** | **String** | The name of the price variation of the Product | [optional] 
**price** | **Float** | The value corresponding to the Product price | [optional] 
**price_formatted** | **String** | The Product price with the currency format | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::FindProductsByNameResponseData.new(id: null,
                                 variation_id: null,
                                 name: null,
                                 title: null,
                                 variation_name: null,
                                 price: null,
                                 price_formatted: null)
```


