# Pipedrive::GetDealsByNameData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** | The ID of the Deal | [optional] 
**title** | **String** | The title of the Deal | [optional] 
**user_id** | **Integer** | The ID of the User who is associated with the Deal | [optional] 
**visible_to** | **String** | The visibility of the Deal | [optional] 
**status** | **String** | The status of the Deal | [optional] 
**value** | **Float** | The value of the Deal | [optional] 
**currency** | **String** | The currency associated with the Deal | [optional] 
**person_name** | **String** | The name of the Person associated with the Deal | [optional] 
**person_id** | **Integer** | The ID of the Person associated with the Deal | [optional] 
**organization_name** | **String** | The name of the Organization associated with the Deal | [optional] 
**organization_id** | **Integer** | The ID of the Person associated with the Deal | [optional] 
**formatted_value** | **String** | The Deal value formatted with selected currency. E.g. US$500 | [optional] 
**cc_email** | **String** | The Cc email of the Deal | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::GetDealsByNameData.new(id: null,
                                 title: null,
                                 user_id: null,
                                 visible_to: null,
                                 status: null,
                                 value: null,
                                 currency: null,
                                 person_name: null,
                                 person_id: null,
                                 organization_name: null,
                                 organization_id: null,
                                 formatted_value: null,
                                 cc_email: null)
```


