# Pipedrive::GetDealsSummaryDataValuesTotal

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **Float** | The total value of Deals in the Deal currency group | [optional] 
**count** | **Integer** | The number of Deals in the Deal currency group | [optional] 
**value_converted** | **Float** | The total value of Deals converted into the company default currency | [optional] 
**value_formatted** | **String** | The total value of Deals formatted with Deal currency. E.g. €50 | [optional] 
**value_converted_formatted** | **String** | The value_converted formatted with Deal currency. E.g. US$50.10 | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::GetDealsSummaryDataValuesTotal.new(value: null,
                                 count: null,
                                 value_converted: null,
                                 value_formatted: null,
                                 value_converted_formatted: null)
```


