# Pipedrive::GetDealsTimelineData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**period_start** | **String** | The start date and time of the period | [optional] 
**period_end** | **String** | The end date and time of the period | [optional] 
**deals** | [**Array&lt;DealStrictModeFields&gt;**](DealStrictModeFields.md) |  | [optional] 
**totals** | [**GetDealsTimelineDataTotals**](GetDealsTimelineDataTotals.md) |  | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::GetDealsTimelineData.new(period_start: null,
                                 period_end: null,
                                 deals: null,
                                 totals: null)
```


