# Pipedrive::GetDealsTimelineDataTotals

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **Integer** | The number of Deals for the given period | [optional] 
**values** | [**Object**](.md) | The total values of Deals grouped by Deal currency | [optional] 
**weighted_values** | [**Object**](.md) | The total weighted values of Deals for the given period grouped by Deal currency. The weighted value of a Deal is calculated as probability times Deal value. | [optional] 
**open_count** | **Integer** | The number of open Deals for the given period | [optional] 
**open_values** | [**Object**](.md) | The total values of open Deals for the given period grouped by Deal currency | [optional] 
**weighted_open_values** | [**Object**](.md) | The total weighted values of open Deals for the given period grouped by Deal currency. The weighted value of a Deal is calculated as probability times Deal value. | [optional] 
**won_count** | **Integer** | The number of won Deals for the given period | [optional] 
**won_values** | [**Object**](.md) | The total values of won Deals for the given period grouped by Deal currency | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::GetDealsTimelineDataTotals.new(count: null,
                                 values: null,
                                 weighted_values: null,
                                 open_count: null,
                                 open_values: null,
                                 weighted_open_values: null,
                                 won_count: null,
                                 won_values: null)
```


