# Pipedrive::GlobalMessageGet

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**success** | **Boolean** | If the request was successful or not | [optional] 
**data** | [**Array&lt;GlobalMessageData&gt;**](GlobalMessageData.md) | The array of Global Messages | [optional] 
**handle_time** | **Float** | The total time of the controller processing | [optional] 
**_req_time_ctx_ms** | [**Object**](.md) | The list of timers formatted by name and elapsed time in ms (such as app, app_xss_clean, app_sanitizer_xss) | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::GlobalMessageGet.new(success: null,
                                 data: null,
                                 handle_time: null,
                                 _req_time_ctx_ms: null)
```


