# Pipedrive::GlobalMessageUserData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**message_type** | **String** | The Global Message type for validation checks | [optional] 
**dismissible_flag** | **Boolean** | Whether a User can dismiss the Global Message or not | [optional] 
**priority** | **Integer** | Sorts messages by priority DESC (from 0 to 10) | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::GlobalMessageUserData.new(message_type: null,
                                 dismissible_flag: null,
                                 priority: null)
```


