# Pipedrive::InlineResponse403

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**success** | **Boolean** |  | [optional] 
**error** | **String** | The description of the error | [optional] 
**error_info** | **String** | A message describing how to solve the problem | [optional] 
**data** | [**Object**](.md) |  | [optional] 
**additional_data** | [**Object**](.md) |  | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::InlineResponse403.new(success: false,
                                 error: You don&#39;t have permission to change this resource.,
                                 error_info: Please check developers.pipedrive.com for more information about Pipedrive API.,
                                 data: null,
                                 additional_data: null)
```


