# Pipedrive::NewOrganization

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Organization name | 
**owner_id** | **Integer** | ID of the user who will be marked as the owner of this organization. When omitted, the authorized user ID will be used. | [optional] 
**visible_to** | [**VisibleTo**](VisibleTo.md) | Visibility of the organization. If omitted, visibility will be set to the default visibility setting of this item type for the authorized user.&lt;dl class&#x3D;\\\&quot;fields-list\\\&quot;&gt;&lt;dt&gt;1&lt;/dt&gt;&lt;dd&gt;Owner &amp;amp; followers (private)&lt;/dd&gt;&lt;dt&gt;3&lt;/dt&gt;&lt;dd&gt;Entire company (shared)&lt;/dd&gt;&lt;/dl&gt; | [optional] 
**add_time** | **String** | Optional creation date &amp; time of the organization in UTC. Requires admin user API token. Format: YYYY-MM-DD HH:MM:SS | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::NewOrganization.new(name: null,
                                 owner_id: null,
                                 visible_to: null,
                                 add_time: null)
```


