# Pipedrive::OrganizationRelationship

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**org_id** | **Integer** | ID of the base organization for the returned calculated values | [optional] 
**type** | **String** | The type of organization relationship. | [optional] 
**rel_owner_org_id** | **Integer** | The owner of this relationship. If type is &#39;parent&#39;, then the owner is the parent and the linked organization is the daughter. | [optional] 
**rel_linked_org_id** | **Integer** | The linked organization in this relationship. If type is &#39;parent&#39;, then the linked organization is the daughter. | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::OrganizationRelationship.new(org_id: null,
                                 type: null,
                                 rel_owner_org_id: null,
                                 rel_linked_org_id: null)
```


