# Pipedrive::ProductAttachementFields

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** | The ID of the deal-product (the ID of the Product attached to the Deal) | [optional] 
**company_id** | **Integer** | The ID of the Company | [optional] 
**deal_id** | **Integer** | The ID of the Deal | [optional] 
**product_id** | **Integer** | The ID of the Product | [optional] 
**duration_unit** | **String** | The type of the duration. (For example hourly, daily, etc.) | [optional] 
**sum_no_discount** | **Float** | The Product sum without the discount | [optional] 
**sum** | **Float** | The sum of all the Products attached to the Deal | [optional] 
**currency** | **String** | The currency associated with the Deal Product | [optional] 
**add_time** | **String** | The date and time when the Product was added to the Deal | [optional] 
**last_edit** | **String** | The date and time when the Deal Product was last edited | [optional] 
**active_flag** | **Boolean** | Boolean indicates if the Product is activated or not | [optional] 
**tax** | **Float** | The Product tax | [optional] 
**name** | **String** | The Product name | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::ProductAttachementFields.new(id: null,
                                 company_id: null,
                                 deal_id: null,
                                 product_id: null,
                                 duration_unit: null,
                                 sum_no_discount: null,
                                 sum: null,
                                 currency: null,
                                 add_time: null,
                                 last_edit: null,
                                 active_flag: null,
                                 tax: null,
                                 name: null)
```


