# Pipedrive::ProductFieldAllOf

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** | The ID of the Product Field | [optional] 
**key** | **String** | The key of the Product Field | [optional] 
**order_nr** | **Integer** | Position (index) of the Product Field in the detail view | [optional] 
**add_time** | **String** | The Product Field creation time. Format: YYYY-MM-DD HH:MM:SS | [optional] 
**update_time** | **String** | The Product Field last update time. Format: YYYY-MM-DD HH:MM:SS | [optional] 
**last_updated_by_user_id** | **Integer** | The ID of the last user to update the Product Field | [optional] 
**active_flag** | **Boolean** | Whether or not the Product Field is currently active | [optional] 
**edit_flag** | **Boolean** | Whether or not the Product Field Name and metadata is editable | [optional] 
**add_visible_flag** | **Boolean** | Whether or not the Product Field is visible in the Add Product Modal | [optional] 
**important_flag** | **Boolean** | Whether or not the Product Field is marked as important | [optional] 
**bulk_edit_allowed** | **Boolean** | Whether or not the Product Field data can be edited | [optional] 
**searchable_flag** | **Boolean** | Whether or not the Product Field is searchable | [optional] 
**filtering_allowed** | **Boolean** | Whether or not the Product Field value can be used when filtering searches | [optional] 
**sortable_flag** | **Boolean** | Whether or not the Product Field is sortable | [optional] 
**mandatory_flag** | **Boolean** | Whether or not the Product Field is mandatory when creating products | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::ProductFieldAllOf.new(id: null,
                                 key: null,
                                 order_nr: null,
                                 add_time: null,
                                 update_time: null,
                                 last_updated_by_user_id: null,
                                 active_flag: null,
                                 edit_flag: null,
                                 add_visible_flag: null,
                                 important_flag: null,
                                 bulk_edit_allowed: null,
                                 searchable_flag: null,
                                 filtering_allowed: null,
                                 sortable_flag: null,
                                 mandatory_flag: null)
```


