# Pipedrive::RoleSettings

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**deal_default_visibility** | **Float** | The default visibility level of the Deals for the Role | [optional] 
**org_default_visibility** | **Float** | The default visibility level of the Organizations for the Role | [optional] 
**person_default_visibility** | **Float** | The default visibility level of the People for the Role | [optional] 
**product_default_visibility** | **Float** | The default visibility level of the Products for the Role | [optional] 
**deal_access_level** | **Float** | The access level of the Deals for the Role (only for default Role) | [optional] 
**org_access_level** | **Float** | The access level of the Organizations for the Role (only for default Role) | [optional] 
**person_access_level** | **Float** | The access level of the People for the Role (only for default Role) | [optional] 
**product_access_level** | **Float** | The access level of the Products for the Role (only for default Role) | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::RoleSettings.new(deal_default_visibility: null,
                                 org_default_visibility: null,
                                 person_default_visibility: null,
                                 product_default_visibility: null,
                                 deal_access_level: null,
                                 org_access_level: null,
                                 person_access_level: null,
                                 product_access_level: null)
```


