# Pipedrive::UpdateTeam

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | The Team name | 
**description** | **String** | The Team description | [optional] 
**manager_id** | **Integer** | The Team manager ID | 
**users** | **Array** | IDs of the Users that belong to the Team | [optional] 
**active_flag** | [**NumberBoolean**](NumberBoolean.md) | Flag that indicates if the Team is activated | [optional] 
**deleted_flag** | [**NumberBoolean**](NumberBoolean.md) | Flag that indicates if the Team is deleted | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::UpdateTeam.new(name: null,
                                 description: null,
                                 manager_id: null,
                                 users: null,
                                 active_flag: null,
                                 deleted_flag: null)
```


