# Pipedrive::UserSettingsItem

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**marketplace_allow_custom_install_url** | **Boolean** | If the vendors are allowed to install custom Marketplace apps with functionality and content in the Pipedrive UI or not | [optional] 
**marketplace_app_extensions_vendor** | **Boolean** | If the vendors are allowed to extend their Marketplace apps with functionality and content in the Pipedrive UI or not | [optional] 
**marketplace_team** | **Boolean** | If the vendors are allowed to be part of the Marketplace team or not | [optional] 
**list_limit** | **Float** | Number of results shown in list by default | [optional] 
**beta_app** | **Boolean** | If beta app is enabled | [optional] 
**prevent_salesphone_callto_override** | **Boolean** | Prevent salesphone call to override | [optional] 
**file_upload_destination** | **String** | The destination of File upload | [optional] 
**callto_link_syntax** | **String** | The call to link syntax | [optional] 
**autofill_deal_expected_close_date** | **Boolean** | If the expected close date of the Deal is filled automatically or not | [optional] 
**person_duplicate_condition** | **String** | Allow the vendors to duplicate a Person | [optional] 

## Code Sample

```ruby
require 'Pipedrive'

instance = Pipedrive::UserSettingsItem.new(marketplace_allow_custom_install_url: null,
                                 marketplace_app_extensions_vendor: null,
                                 marketplace_team: null,
                                 list_limit: null,
                                 beta_app: null,
                                 prevent_salesphone_callto_override: null,
                                 file_upload_destination: null,
                                 callto_link_syntax: null,
                                 autofill_deal_expected_close_date: null,
                                 person_duplicate_condition: null)
```


